:root {
  --primaryColor: rgb(40, 116, 240);
  --secondaryColor: rgba(40, 116, 240, 8%);
  --fontColorWhite: white;
  --font-color: #030303;
  --primaryBtnColor: #ffc200;
  --primaryBtnHoverColor: rgba(255, 194, 0, 0.8);
  --primaryBorderColor: rgba(40, 116, 240, 0.6);
}
